msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Updates manager Premium\n"
"POT-Creation-Date: 2019-01-03 12:52+0330\n"
"PO-Revision-Date: 2019-01-03 12:53+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: updates-manager-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: includes/classes/class.update-notification.php:59
#, php-format
msgid "Available updates for follow plugins on your site %2$s."
msgstr "به روز رسانی های موجود برای پلاگین های پیگیری در سایت شما %2$s."

#: includes/classes/class.update-notification.php:71
#, php-format
msgid "The following %1$s have been updated:"
msgstr "این موارد %1$sبروزرسانی شدند:"

#: includes/classes/class.update-notification.php:96
msgid "Theme update available."
msgstr "بروزرسانی برای قالب  موجود است."

#: includes/classes/class.update-notification.php:97
msgid "theme"
msgstr "قالب"

#: includes/classes/class.update-notification.php:98
#: includes/classes/class.update-notification.php:260
msgid "themes"
msgstr "قالب ها"

#: includes/classes/class.update-notification.php:126
msgid "Plugin update available."
msgstr "بروزرسانی برای افزونه موجود است."

#: includes/classes/class.update-notification.php:127
msgid "plugin"
msgstr "افزونه"

#: includes/classes/class.update-notification.php:128
#: includes/classes/class.update-notification.php:247
msgid "plugins"
msgstr "افزونه ها"

#: includes/classes/class.update-notification.php:246
msgid "Plugins have been updated."
msgstr "افزونه ها آپدیت شد."

#: includes/classes/class.update-notification.php:259
msgid "Themes have been updated."
msgstr "قالب ها آپدیت شدند."

#. Plugin Name of the plugin/theme
#: updates-manager-premium.php:41
msgid "Webcraftic Updates manager Premium"
msgstr "افزونه مدیریت آپدیت پیشرفته"

#. Plugin URI of the plugin/theme
msgid "https://clearfy.pro/update-manager/"
msgstr "https://clearfy.pro/update-manager/"

#. Description of the plugin/theme
msgid "Advanced functions for plugin Update manager"
msgstr "توابع پیشرفته برای افزونه مدیریت به روز رسانی"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
